.signupbox {
    margin-top: 80px;
}

.back {
    border: solid #144A05 1px;
    font-size: 15px;
    padding: 5px;
    font-weight: bold;
    border-radius: 5px;
    width: 20%;
    display: block;
    text-align: center;
    margin-left:30px;
    color:rgba(52, 52, 52, 0.8);
}

.none {
    display:none
}

.error {
  color: red;
  padding-bottom: 10px;
  text-align:center;
}

.error-item {
  background-color: white;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 5px;
}

.formbox {
    margin-top: 20px;
    border: 2px solid #C4C4C4;
    width: 100%;
    padding-top: 0px;
    margin-bottom: 50px;
    padding-bottom: 50px;
}

.head-form {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    margin-top: 50px;
    margin-bottom: 50px;
    color: #144A05;
}

.form {
    width:80%;
    margin-left: auto;
    margin-right: auto;
}

.input-farm {
    width: 100%;
    height:50px;
    padding-left: 10px;
    margin-bottom: 30px;
    border: 2px solid #144A05;
    border-radius: 5px;
    font-size: 15px;
}

.bg1 {
    display: none;
}

.acc {
    text-align: center;
    display: block;
    color:#144A05;
    font-size: 14px;
}

.red {
    color:red;
    padding-left: 5px;
}
#submit {
    background-color: #144A05;
    color:white;
    font-size: 20px;
}

@media (min-width: 768px) {
    .formbox {
        margin-top: 20px;
        border: 2px solid #C4C4C4;
        width: 70%;
        margin-left:auto;
        margin-right:auto;
    }

    .back {
        margin-left: 15%;
        width: 10%;
    }

    #submit {
        width:50%;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .form {
        width:60%;
    }

    body {
        overflow-x: hidden;
    }

    .bg1 {
        display: block;
        position: absolute;
        transform: translateX(-5%) translateY(10%) scale(0.9);
        z-index: -1;
        overflow-x: hidden;
        width: 100%;
    }
}

@media (min-width: 1024px) {
    .formbox {
        width: 50%;
    }

    .back {
        margin-left: 25%;
        width: 10%;
    }

    .form {
        width:60%;
    }

    .bg1 {
        display: block;
        position: absolute;
        transform: translateX(-5%) translateY(-20%) scale(0.9);
        z-index: -1;
        overflow-x: hidden;
        width: 100%;
    }
}

/*  Loader  */

.loader {
    color: #144A05;
    font-size: 10px;
    margin: 40px auto;
    margin-bottom: 60px;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    position: relative;
    text-indent: -9999em;
    -webkit-animation: load4 1.3s infinite linear;
    animation: load4 1.3s infinite linear;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
  }
  @-webkit-keyframes load4 {
    0%,
    100% {
      box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
    }
    12.5% {
      box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    25% {
      box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    37.5% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    50% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    62.5% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
    }
    75% {
      box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
    }
    87.5% {
      box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
    }
  }
  @keyframes load4 {
    0%,
    100% {
      box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
    }
    12.5% {
      box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    25% {
      box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    37.5% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    50% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    62.5% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
    }
    75% {
      box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
    }
    87.5% {
      box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
    }
  }